Subject: Re: bug#66610: Acknowledgement (potrace, po4a; guix bug, complete console output)

From: Olav Smorholm <[email-masked]>
Date: Fri, 17 Nov 2023 22:24:00 +0100

On Fri, Nov 17, 2023 at 09:40:38PM +0100, Olav Smorholm wrote:
> On Fri, Nov 17, 2023 at 09:16:33PM +0100, Olav Smorholm wrote:
> > Working on AVX in 2012 for GEANT at CERN paid for by Intel after.
> > With no high school degree.
> 
> I will be captain obvious for something I'm not certain about, but I am
> in a matter of ways in dialogue with Intel Liaoson to CERN.
> That IT department of Intel, they also did and were interest in
> frameworks I were interested in, during early interaction in OpenLab.
>     Something implicit may need to be said, there is a division in
> semiconductor companies between researchers and services.
> The latter cant ask, and the former cant request work that they just
> can't do easily or quickly.
> 
> So iif I pretend to be RMS here, it's one thing over the other, and
> provide commenty for open assembly code if need be.
> 
In other words, there is a definition of the number line that involves
integers, fractions and complex numbers with no negative numbers.